@font-face {
  font-family: 'AlibabaPuHuiTi';
  src: url('https://infoconnect.oss-cn-shanghai.aliyuncs.com/digital-human-course/static/font/AlibabaPuHuiTi-Medium-YRKVLy8K.woff2')
    format('woff2');
  font-weight: 500;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: 'AlibabaPuHuiTi';
  src: url('https://infoconnect.oss-cn-shanghai.aliyuncs.com/digital-human-course/static/font/AlibabaPuHuiTi-Regular.woff2')
    format('woff2');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Alibaba PuHuiTi 3.0';
  src: url('https://infoconnect.oss-cn-shanghai.aliyuncs.com/digital-human-course/static/font/AlibabaPuHuiTi-3-35-Thin.ttf')
    format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Alibaba PuHuiTi 3.0';
  src: url('https://infoconnect.oss-cn-shanghai.aliyuncs.com/digital-human-course/static/font/AlibabaPuHuiTi-3-45-Light.ttf')
    format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Alibaba PuHuiTi 3.0';
  src: url('https://infoconnect.oss-cn-shanghai.aliyuncs.com/digital-human-course/static/font/AlibabaPuHuiTi-3-55-Regular.ttf')
    format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Alibaba PuHuiTi 3.0';
  src: url('https://infoconnect.oss-cn-shanghai.aliyuncs.com/digital-human-course/static/font/AlibabaPuHuiTi-3-65-Medium.ttf')
    format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Alibaba PuHuiTi 3.0';
  src: url('https://infoconnect.oss-cn-shanghai.aliyuncs.com/digital-human-course/static/font/AlibabaPuHuiTi-3-75-SemiBold.ttf')
    format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Alibaba PuHuiTi 3.0';
  src: url('https://infoconnect.oss-cn-shanghai.aliyuncs.com/digital-human-course/static/font/AlibabaPuHuiTi-3-85-Bold.ttf')
    format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'zihunbiantaoti';
  src: url('https://infoconnect.oss-cn-shanghai.aliyuncs.com/digital-human-course/static/font/zihunbiantaoti.ttf')
    format('truetype');
  font-weight: normal; /* 可选：定义字体权重 */
  font-style: normal; /* 可选：定义字体样式 */
}
